@REM Windows Start Script for Altirra
@ECHO OFF
if exist Altirra\Altirra.exe goto :demo
ECHO Unpack the contents of the archive to a folder and run SillyPack2k12.bat from there.
pause
goto :EOF

:demo
start Altirra\Altirra.exe /portable /f /disk:SillyPack2k12.atr
exit

